Subject: [PATCH v9 11/25] gpio/omap: cleanup omap_gpio_mod_init function

From: [email-masked] (Kevin Hilman)
Date: Fri, 27 Apr 2012 14:31:11 -0700

"DebBarma, Tarun Kanti" <[email-masked]> writes:

> On Wed, Apr 25, 2012 at 7:15 PM, Russell King - ARM Linux <[email-masked]> wrote:

[...]

>> Correction.
>>
>> Don't email your patch in any way to the stable folk _before_ it has been
>> taken into Linus' tree. ?However, you _may_ add in the patch attributations
>> a Cc: <[email-masked]> tag if you want the stable folk to
>> automatically pick up your patch when it _does_ end up in Linus' tree.
>> But... make sure that git send-email or whatever doesn't automatically
>> add that to the recipients for the emailed patch.
>>
>> If you send the stable people a patch before its in mainline, you'll get
>> a whinge telling you to read Documentation/stable_kernel_rules.txt
>
> Alright, I will add Cc: <[email-masked]> tag in the patch.

If you do that, be sure to use --suppress-cc=bodycc when you send it
with git-send-email.

Kevin